const mongoose = require('mongoose');
const Schema = mongoose.Schema;

let Answer = new Schema({
    answer_id: mongoose.Schema.Types.ObjectId,

    student_id: {
        type: String
    },
    student_name:{
        type:String
    },
    lesson_no:{
        type:Number
    },
    no_of_questions:{
        type:Number
    },
    question_text:{
        type:String
    },
    question_answer:{
        type:String
    },
    defult_mark:{
        type:Number
    }
});

module.exports = mongoose.model('Answer',Answer);